title: Build a keyboard
register: https://www.meetup.com/mhara-tech/events/315678385/
location:
  map: https://maps.app.goo.gl/x7mxiEecwoCWJWLw6
  name: Tea Connect Rooftop, Malviya Nagar, Jaipur
time: "3:30 PM to 6 PM"
description:  >
  Build a keyboard along with us!
  Come join us for a discussion+ coding session on microchip Programming and building a keyboard.
  Bring your own laptops, chips, program loaders. Join the whatsapp group for
  details on what all minimum we will need. We'll discuss

   - what's so cool about it?
   - Different key layouts
   - Wireless vs wired keyboards

  It will be an interactive and casual session where discussions will flow in both Hindi and English.
poster:
  subtitle: [Mhara Dabba Series]
  tail_line: Apna khudka programming setup, khud ke haathon se banaya hua!
